{
	"title": "JDS Consulting SOQ",
    "description": "A statement of qualifications presents the experience and capabilities that qualify us to win contracts and clients.",
    "altText": "PDF icon",
    "keywords": "marketing, statement, qualifications, publications"
}